### Property

# PapersDocument AnnotationAttachment:attachment

#### Declaration

    property attachment: PapersDocument.Attachment [ read, write, construct ]

#### Description

No description available.

Type:`PpsAttachment`

Getter method | `pps_annotation_attachment_get_attachment()`
Setter method | `pps_annotation_attachment_set_attachment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no